Name:		kde-i18n-ar
Summary:	Arabic language support for KDE
Version:    3.1.3
Release:    1mdk
Group:      System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:     %name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-ar, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-ar3
BuildRequires:  arts autoconf automake freetype2 gettext kdelibs make texinfo

%description
Arabic language support for KDE.

%prep

%setup -q -n %name-%version

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/ar/
%_datadir/locale/ar/charset
%_datadir/locale/ar/*.desktop
#
#
%dir %_datadir/locale/ar/LC_MESSAGES/
%_datadir/locale/ar/LC_MESSAGES/*.mo


%changelog
* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Thu Mar 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1 (initial package)
